Subject: bug#56765: 28.1.90; recenter-top-bottom in the minibuffer freezes Emacs

From: Daniel Mendler <[email-masked]>
Date: Mon, 25 Jul 2022 21:10:54 +0200

On 7/25/22 21:01, Eli Zaretskii wrote:
>> Date: Mon, 25 Jul 2022 20:36:13 +0200
>> From: Daniel Mendler <[email-masked]>
>>
>> Minimal recipe:
>>
>> 1. Start emacs -Q
>> 2. Enable fido-vertical-mode
>> 3. Invoke M-x
>> 4. Press C-l C-l C-l inside the minibuffer -> Emacs freezes
> 
> Thanks, should be fixed now on the release branch.

You mean the Emacs 28 release branch? Could you please point me to the
commit which fixed the issue?

>> (Original report https://github.com/minad/vertico/issues/256)
> 
> Could you see if this is also fixed?

I am pretty sure that this one is fixed as well, but I will give it a
check the next time I recompile Emacs.

Thanks!